Subject: [PATCH 0/4] gnu: Add go-github-com-multiformats-go-multibase.

From: Sharlatan Hellseher <[email-masked]>
Date: Sat, 06 Apr 2024 23:40:36 +0100

Closing this as resolved based on <https://issues.guix.gnu.org/70234>.

--
Oleg